Subject: Re: bug#13457: 24.2.92; completion-table-in-turn and *Completions*

From: Stefan Monnier <[email-masked]>
Date: Wed, 16 Jan 2013 10:51:53 -0500

> An occasion arose for completion-table-in-turn but disappointed to
> discovered this deficiency.

It's not a bug, it's a feature.  It's not a union of two completion
tables, but more like "short-circuiting OR" where the second table is
only considered if the first doesn't match the input.

        Stefan